/**
 * https://trello.com/c/b8MO37jN/
 */

 /** Datepicker **/

.datepicker input {
    margin-left: 20px; 
}
.datepicker .input-group-addon label {
    width: 160px;
    float: left;
    text-align: right;
}
.datepicker span.glyphicon {
    display: none; 
}


#bibliotheksausweis_kinder_ausweis {
    background-color: whitesmoke;
    padding-top: 20px;
    padding-right: 20px;
    margin-top: 0px;
    padding-left: 20px;
    margin-bottom: 30px; 
    display: none; 
}

.pm_bibliotheksausweis #bibliotheksausweis_kinder_ausweis h4 {
    border-bottom: 0px;
}

textarea.wide_input,
input.wide_input {
    width:calc( 100% - 20px);
}

.pm_bibliotheksausweis h4 {
    margin-left: 0px;
    border-bottom: 1px solid #fbba00;
    padding-bottom: 4px;
    clear: both;
}

.one_line_checkbox input {
    float: left;
    width: 13px;
    margin-right: 8px;
    display: inline-block;
    margin-top: 3px;
}

.one_line_checkbox label {
    float: left;
    display: inline-block;
    text-align: left;
    width: calc( 100% - 21px);
}
.one_line_checkbox .controls, 
.one_line_checkbox.no_space_left {
    width: 100%;
}